Page MenuHomePhabricator

WikiDev16 Wednesday night social event plan
Closed, ResolvedPublic

Event Timeline

Rfarrand created this task.Sep 8 2015, 3:51 PM
Rfarrand claimed this task.
Rfarrand raised the priority of this task from to Normal.
Rfarrand updated the task description. (Show Details)
Rfarrand added a project: Developer-Advocacy.
Rfarrand added subscribers: Rfarrand, Aklapper.
Rfarrand closed this task as Resolved.Sep 8 2015, 3:53 PM
Rfarrand reopened this task as Open.
Qgil renamed this task from Wednesday night social event plan to WikiDev16 Wednesday night social event plan.Sep 9 2015, 1:42 AM
Qgil changed the status of subtask T111805: Busses/Transportation plan to/from Wikimedia Dev Summit from Resolved to Invalid.
Qgil set Security to None.
Rfarrand moved this task from Backlog to Doing on the DevRel-November-2015 board.Dec 1 2015, 1:08 PM
Rfarrand closed this task as Resolved.Dec 28 2015, 9:18 PM

Relaxed evening, drinks put out and pizza (or similar ordered). Nothing big happening.
I will order dinner, but otherwise this is finished.